<?php
$z[0]=Array("field","班禅故居,班禅故居介绍,循化撒拉",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","班禅故居已故十世班禅大师故居，座落在文都乡麻日村，距县城西南20公里。民国27年(1938年)农历正月初三日，大师诞生在此。大师祖籍西藏萨迦地方。元初迁来循化，明代起为世袭百户，清末升为千户，管辖“文都七族”。麻日村位于夏当山麓，风景秀丽，气候宜人，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","班禅故居_循化撒拉族自治县班禅故居旅游",359,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　班禅故居\n</p><p>　　已故十世班禅大师故居，座落在文都乡麻日村，距县城西南20公里。民国27年(1938年)农历正月初三日，大师诞生在此。大师祖籍西藏萨迦地方。元初迁来循化，明代起为世袭百户，清末升为千户，管辖“文都七族”。\n</p><p>　　麻日村位于夏当山麓，风景秀丽，气候宜人，有小河自南向北流注黄河。穿村而过的公路，连接循化积石镇和黄南同仁县。大师故居在一棵高耸挺拔的参天古树之下，故居一进三院，外院有停车场、杂物房、仓库等；西院为旧居，是家庭成员住房；东院三面盖有两层藏式楼房，楼北正中为佛堂，其左侧有会客室、大师卧室。梁栋门户均用油漆彩绘，显得富丽堂皇，庄重典雅。佛堂门上方挂有“河源须弥”的匾额一方，两边配：“九曲安禅爱国早传拒虏，八荒向化护教所以宁邦”的楹联；是1983年10月1日县城乡谊为恭贺大师新居落成而赠。故居现已成为旅游者参观和佛教信徒的朝拜之地。诗一首：\n</p><p>　　地灵人杰寓呈祥，河源须弥自永昌；\n</p><p>　　爱国爱教渡众生，英名禅心乾坤扬。\n</p><p>　　离开故居南行，翻过夏当山，到循化地区有名的文都大寺。寺对面的智登山上原始云杉林，郁郁葱葱，将寺院衬托得格外幽雅。文都寺院是大师早年学经、受戒和回乡时进行佛事活动的主要场所。1991年农历8月15日，建成大师纪念塔并举行开光典礼，纪念塔具有藏传佛教特色和藏式建筑风格，宏伟壮观，气势非凡。殿之东侧建有大师纪念馆，用石雕、图片、文字等形式介绍大师生平，常有信徒朝拜和旅游者观光。诗一首：\n</p><p>　　云蒸霞蔚经幡扬，古刹历劫重开光；\n</p><p>　　雕栋彩柱梁玳瑁，唐卡壁画呈吉祥。\n</p><p>　　观音菩萨罗汉像，神态各奕渡慈航；\n</p><p>　　神龛恭灯香烟绕；铺金镶玉纪念堂。\n</p><p>　　殿堂楼阁诵经声，觉海唯有禅心诚；\n</p><p>　　松柏流水领神往，佛塔寺院两辉煌。<div align=center style=\"margin:0 0 0 5px\"></div>",560,2142);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L1NH24P-45604.gif",2144,2228);
$z[7][4]['name']="litpic";

?>